<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">

    <title>Pizzeria page</title>
    <meta name="description" content="Send">
    <meta name="author" content="AndrewTrefilov">

    <!--<link rel="stylesheet" href="css/styles.css?v=1.0">-->

</head>

<body>
    <!--<script src="js/scripts.js"></script>-->
    <p1>
        Welcome, Pizzeria! You have {{ coin }} coins, {{ product }} products for pizza and {{ pizza }} pizza.
        <p> Transfer coins <form action="/send/pizzeria" method="POST">
                <p>
                    Nick of recipient <input name='recipient' type="text" size="20">
                </p>
                <p>
                    Amount of coins <input name='amount' type="number" size="10">
                </p>
                <p>
                    <input type="submit">
                </p>
            </form>
        </p>
        <p> Make CoCo-Pizza
            <form action="/makepizza" method="POST">
                <p> Make pizza for 2 products
                    <input type="submit">
                </p>
            </form>
        </p>

    </p1>

</body>

</html>